ICode9

精准搜索请尝试: 精确搜索
  • 你的exe文件在别人的电脑上打不开??静态or动态链接2020-02-22 19:02:25

    #起因:老师在课堂上要我们展示自己的程序,同学们一个个拿着u盘把自己的exe拷贝的讲师电脑上,有的人的u盘文件被隐藏了。。。有的人的u盘报毒。。。有的人的u盘显示错误。。还有的人的exe无法运行!!!这就尴尬了啊,成果无法展示,成绩就凉了啊。。。 #分析原因 ##1.有的用vc++ 6.0,还特

  • anaconda+pytorch安装(无GPU版本)2020-02-22 15:03:29

    anaconda+pytorch安装(无GPU版本) 待办 https://blog.csdn.net/nnUyi/article/details/78471326

  • StrictMode(严格模式)2020-02-22 12:08:07

    版权声明:本文为延成原创文章,转载请标明出处 StrictMode.setThreadPolicy(new StrictMode.ThreadPolicy.Builder()//线程策略(ThreadPolicy) .detectDiskReads()//检测在UI线程读磁盘操作 .detectDiskWrites()//检测UI线程写磁盘操

  • Mac下升级ruby至最新版本2020-02-22 10:00:13

    Mac自身的ruby 版本 2.x,通过ruby -v可以查看版本号。 为更新到ruby的最新版本,可通过以下命令解决: brew update brew install ruby 执行完命令后,ruby -v后其实还是原来的版本

  • 回炉重造之重读Windows核心编程-002-字符集2020-02-22 09:57:26

      使用Unicode的优势: 便于在不同语言之间进行数据交换。 让你的exe或者dll文件支持所有的语言。 提高应用程序的执行效率。   Windows2000是使用Unicode重新开发的,核心部分都需要Unicode字符串。所以: 当参数中传入一个ANSI字符串,那么系统就要先把这个ANSI字符串转换成Unico

  • CASS软件打开大图纸提示:内存不足,解决方法2020-02-22 09:07:39

    当图形较大(例如超过50M)时,CASS9.0及后续版本打开会出现缓慢,甚至卡死的情况(提示内存不足,软件会自动关闭),而我们使用CASS2008或者CASS7.1版本可以正常的打开较大的图形。究其原因:是CASS9.0版本及后续版本增加一个属性图层面板功能,属性图层面板打开图形需要检索图上实体内容,当图上实

  • win10系统极简安装Tensorflow2.1—gpu版本流程2020-02-21 20:38:13

    最近继续研究tensorflow,本打算后续上gpu版本的,但是运行demo过程中,实在太慢受不了了,就研究装了一下gpu版本,现在把具体方法记录如下: 一、安装条件 可以参考tensorflow官网需求https://tensorflow.google.cn/install/gpu 1、nvidia gpu驱动必须在 418.x或者更高,可以用nvidia-smi命

  • Bilibili(b站)视频下载(自己留存)2020-02-21 18:37:25

    Bilibili(b站)视频下载 原链接:https://github.com/Henryhaohao/Bilibili_video_download

  • EAC地球2.02版本开放区块链上信息存储功能2020-02-21 11:07:17

    EAC地球2.02版本开放区块链上信息存储功能   点赞 收藏 分享 文章举报 杰森jesen 发布了14 篇原创文章 · 获赞 1 · 访问量 5323 私信 关注

  • cuda学习1——环境搭建2020-02-21 10:41:20

    记录使用过程中的坑,最后看有多少个坑,也算积累经验 1.装n卡        cuda在有n卡的环境下跑。装了n卡显示器需要接到n卡上,有的n卡无需独立供电可用,而有的需要独立供电。独立供电就需要主板有相应供电口或自己提供转接线和外接电源了,总之显示器需直连n卡,并且装对对应的n卡驱动

  • 关于Apache Tomcat存在文件包含漏洞的整改方法2020-02-21 09:42:29

    安全公告编号:CNTA-2020-0004 2020年1月6日,国家信息安全漏洞共享平台(CNVD)收录了由北京长亭科技有限公司发现并报送的Apache Tomcat文件包含漏洞(CNVD-2020-10487,对应CVE-2020-1938)。攻击者利用该漏洞,可在未授权的情况下远程读取特定目录下的任意文件。目前,漏洞细节尚未公开,厂

  • win10 安装truffle框架 关于一些遇到的坑2020-02-20 20:07:38

    记录truffle框架使用的过程以及一些坑 首先安装node.js 官网下载并安装 建议使用最新版吧,避免一些不明所以的坑 安装truffle框架 npm install -g truffle@5.07 为什么使用这个版本呢(我测试了好几个版本,感觉这个最好用!!!) 我一开始是不设置版本号直接安装,compile – migrate

  • [Pytorch]安装小记2020-02-20 17:05:33

    疫情期间在加自己笔记本上搭环境,下载Anaconda后安装Pytorch包出现好几个问题   1.pip版本过低无法使用  python -m pip install -i https://pypi.tuna.tsinghua.edu.cn/simple --upgrade pip 原本更新的命令是没有加清华源的,速度十分缓慢。这样就能很好解决pip版本过低问题

  • 灰度发布方法了解2020-02-20 17:02:52

    什么是灰度发布,以及灰度发布A/B测试 脉冲云DevOps0人评论10732人阅读2018-08-22 11:26:00   在一般情况下,升级服务器端应用,需要将应用源码或程序包上传到服务器,然后停止掉老版本服务,再启动新版本。但是这种简单的发布方式存在两个问题,一方面,在新版本升级过程中,服务是暂时中

  • c# winform 打开html界面(含引用外部文件js)2020-02-20 16:04:14

    问题情境: html界面用浏览器直接打开正常,使用c#自带webbrowser打开报错(具体是js脚本相关错误) 疑难辨析: 对症下药,报错内容虽是js脚本错误,但应该知道js,html相关代码都准确无误,因为在浏览器打开正常。 考虑到webbrowser内核版本和系统自带ie浏览器版本有差别,所以问题很可能在这里。 解

  • git----命令大全2020-02-20 13:02:15

    目录 命令大全 查看是否 安装git 的命令 git #直接在命令行敲 git 版本库的创建(仓库初始化) git init 版本创建 git add git commit -m '版本描述' 查看版本记录 git log 版本回退(3.0到1.0) git reset --hard

  • MongoDB疑难解析:为什么升级之后负载升高了?2020-02-19 22:55:40

    本文是“我和MongoDB的故事”征文比赛的二等奖得主李鹏冲的文章。下面我们一起来欣赏下。 问题 近期线上一个三分片集群从 3.2 版本升级到 4.0 版本以后,集群节点的 CPU 的负载升高了很多(10% -> 40%), 除了版本的升级,项目逻辑和操作量均无变化。关闭 Balancer 以后 CPU 负载回归正常

  • 基于python的自动化环境搭建(python-selenium3.0)2020-02-19 20:52:17

    1、python下载安装和环境变量配置.  打开python官网https://www.python.org/,找到“Download”, 在其下拉菜单中选择自己的平台及版本,鉴于Python2.x预计到2020年不在维护,我们选择Python3.x版本。      注意:在安装的过程中需要勾选:“Add Python 3.x to PATH” , 如果没有勾选,需

  • 解决npm报错:Module build failed: TypeError: this.getResolve is not a function2020-02-19 13:00:26

    1、sass-loader的版本过高导致的编译错误,当前最高版本是8.x,需要退回到7.3.1   运行:     npm uninstall sass-loader(卸载当前版本)     npm install sass-loader@7.3.1 --save-dev 2、如果上面的方法不行,或者又产生其他相关的错误,可以尝试一下在webpack.base.config.js里

  • NODEJS版本控制和切换2020-02-07 13:50:56

    NODEJS版本控制和切换 nvm是node.js的版本管理器,可以安装和切换不同版本node.js 第一步:下载 下载地址:https://github.com/coreybutler/nvm-windows/releases 第二步:安装 按照提示完成安装即可,安装完成后可以检测一下是否安装成功 在cmd命令行输入nvm,如果出现nvm版本号和一系列

  • 【巨杉数据库SequoiaDB】巨杉数据库 v5.0 Beta版 正式发布2020-02-07 10:01:58

    2020年疫情的出现对众多企业运营造成了严重的影响。面对突发状况,巨杉利用长期积累的远程研发协作体系,仍然坚持进行技术创新,按照已有规划­­推进研发工作,正式推出了巨杉数据库(SequoiaDB) v5.0 Beta版。 我们也在这里向大家介绍一下,SequoiaDB v5.0 版本中将会包含哪些激动人心的功

  • tensorflow2.AutoGraph2020-02-06 22:01:00

    1、度娘了“@autograph.convert()” 的相关内容,这应该是 20180719 Google除的新功能,大概的功能是:   “谷歌发布AutoGraph,自动将Python转化为TF图”   “AutoGraph:图的简易控制流程”   等   ZC:搜索到的文章 都只是说出了 新的功能,但是没说 是 版本1 还是 版本2 里面的功

  • Maven版本锁定与版本常量2020-02-06 21:37:17

    版本锁定(使用版本锁定来统一jar包的版本) 面对众多的依赖,有一种方法不用考虑依赖路径、声明顺序等因素而可以采用直接锁定版本的方法确定依赖构件的版本,版本锁定后则不用考虑依赖的声明顺序或依赖的路径,以锁定的版本为准添加到工程中,此方法在企业开发中很常用。 如果在父工程

  • DeepFaceLab2.0与老版本之间的异同2020-02-06 20:04:57

    前几天发了一篇DFL2.0的文章,不少已经用过DFL的小伙伴都有一个疑问:DFL2.0到底有什么提升?有什么不一样?我要不要更新?应该怎么更新?因为时间经历的原因我也还没有深入研究,但是可以和大家分享下以显而易见的一些点。     * 仅支持N卡,不再支持A卡! 因为作者觉得支持A卡有点累,所以A卡

  • DeepFaceLab2.0与老版本之间的差异2020-02-06 19:56:35

    前几天发了一篇DFL2.0的文章,不少已经用过DFL的小伙伴都有一个疑问:DFL2.0到底有什么提升?有什么不一样?我要不要更新?应该怎么更新?因为时间经历的原因我也还没有深入研究,但是可以和大家分享下以显而易见的一些点。     * 仅支持N卡,不再支持A卡! 因为作者觉得支持A卡有点累,所以A卡被放

专注分享技术,共同学习,共同进步。侵权联系[admin#icode9.com]

Copyright (C)ICode9.com, All Rights Reserved.

ICode9版权所有